QuikrBox Store app Issues - Bug #8801

Store APK --> Home Screen --> Today's pending Order --> Call us --> check 2 issue below
12/15/2023 06:51 PM - Mohd Irfan

Status: Closed Start date: 12/15/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

1. if double clicks on "call Us" button then it redirects to the "delivered orders screen it is not working properly.
2. need to correct the user mobile number when the store clicks on the call icon

See attached screenshot:
History

#1 - 12/15/2023 06:52 PM - Mohd Irfan

- Subject changed from Store APK --> Home Screen --> Today's pending Order --> Call us --> check issue below to Store APK --> Home Screen -->

Today's pending Order --> Call us --> check 2 issue below

#2 - 12/18/2023 12:21 PM - Rakhi Kadyan

- Status changed from New to Resolved

#3 - 01/31/2024 06:14 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
